print("import: 'cobra'")
import cobra

print("import: 'cobra.core'")
import cobra.core

print("import: 'cobra.flux_analysis'")
import cobra.flux_analysis

print("import: 'cobra.sampling'")
import cobra.sampling

print("import: 'cobra.io'")
import cobra.io

print("import: 'cobra.manipulation'")
import cobra.manipulation

print("import: 'cobra.test'")
import cobra.test

print("import: 'cobra.util'")
import cobra.util

